<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.365999221802</MDI>
      <MDI key="STATISTICS_MEAN">-2.3042523634725</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.478000640869</MDI>
      <MDI key="STATISTICS_STDDEV">6.6591571791005</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
